CVE-2007-5303

2007-10-09T14:17:00
ID CVE-2007-5303
Type cve
Reporter NVD
Modified 2017-07-28T21:33:34

Description

Cross-site scripting (XSS) vulnerability in news_page.php in SnewsCMS Rus 2.1 allows remote attackers to inject arbitrary web script or HTML via the page_id parameter.